@charset "utf-8";
/* 通用部分 */
body,h1,h2,h3,h4,h5,h6,div,p,dl,dt,dd,ol,ul,li,form,table,th,td,a,img,span,strong,var,em,input,textarea,select,option{margin: 0; padding: 0;}
html,body{font-family: "Microsoft YaHei","SimSun","Arial","Tabhoma",sans-serif; font-size: 20px; text-align: left; box-sizing: border-box;}
ul,ol,li{list-style: none;}
img{border: 0; vertical-align: top;}
input,select,textarea{outline: 0;}
textarea{resize: none;}
table{border-collapse: collapse; border-spacing: 0;}
th,strong,var,em{font-weight: normal; font-style: normal;}
a{text-decoration: none;}
a:link,a:visited,a:hover,a:active{text-decoration: none !important;}
.hide, .videoUrl{display: none; visibility: hidden; opacity: 0;}
.clear,a.tit{display: block;}
.clear:after,ul:after{content: ''; overflow: hidden; width: 100%; height: 0px; font-size: 0px; display: block; clear: both;}
.g-1200{max-width: 1200px;}.g-1280{max-width: 1280px;}.g-1360{max-width: 1360px;}.g-1440{max-width: 1440px;}.g-1520{max-width: 1520px;}.g-1600{max-width: 1600px;}.g-1680{max-width: 1680px;}.g-1760{max-width: 1760px;}.g-1840{max-width: 1840px;}.g-1920{max-width: 1920px;}
.g-1200,.g-1280,.g-1360,.g-1440,.g-1520,.g-1600,.g-1680,.g-1760,.g-1840,.g-1920{width: 100%; margin-left: auto; margin-right: auto; display: block; position: relative;}
.g-1200:after,.g-1280:after,.g-1360:after,.g-1440:after,.g-1520:after,.g-1600:after,.g-1680:after,.g-1760:after,.g-1840:after,.g-1920:after{content: ''; overflow: hidden; width: 100%; height: 0px; font-size: 0px; display: block; clear: both;}
.m-lmt{text-align: right; background-position: center center; background-repeat: no-repeat;}
.m-lmt a{display: inline-block;}
.m-main{position: relative;}
.prev,.next{position: absolute; transition: all 0.3s; user-select: none; cursor: pointer;}
/*多行超出省略效果*/
.tem2,.tem3,.tem4{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;}
.tem2{-webkit-line-clamp: 2;}.tem3{-webkit-line-clamp: 3;}.tem4{-webkit-line-clamp: 4;}
/*单行超出省略效果*/
.tes{overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
/*回到顶部*/
#goTop{background-color: #ffffff; border: 2px solid #f5ad7d; fill: #f5ad7d; position: fixed; z-index: 10; bottom: 80px; left: 50%; margin-left: 650px; cursor: pointer; width: 50px; height: 50px; border-radius: 25px; overflow: hidden; padding: 8px; box-sizing: border-box; transition: all 0.4s; transform: scale(0);}
#goTop:hover{fill: #ffffff; border: 2px solid #ffffff; background: #a9373b;}

body{background-color: #115acc;}
/*头图*/
.head{height: 1100px; background: url(../images/head.png) top center no-repeat; overflow: hidden;}
.head .m-view{width: 765px; height: 424px; padding-top: 187px; display: block; margin: 0 auto;}
/*简介，编者按 等等*/
.intro{background: url(../images/intro-bg.png) top center no-repeat; height: 200px; margin: -43px auto; font-size: 20px; font-family: 楷体; color: #c6c6c6; line-height: 32px; padding: 47px 267px 0px 333px; box-sizing: border-box; text-indent: 2em; letter-spacing: 1px; text-align: justify;}
.intro a{color: #30a4dc;}

/*要闻 左文右图*/
.yw-tp{margin-top: 126px; height: 620px;}
.yw-tp .m-lmt{height: 93px; background: url(../images/yw-lmt.png) top center no-repeat;}
.yw-tp .m-lmt a{display: inline-block; width: 44px; height: 12px; margin: 50px 10px 0 0;}
.yw-tp .m-main{margin-top: 85px;}
.yw-tp .m-main .m-pic{position: absolute; width: 600px; right: 0; top: 28px; z-index: 2;}
.yw-tp .m-main .m-pic li img{width: 600px; height: 380px;}
.yw-tp .m-main .m-pic li .tit{font-size: 18px; text-align: center; color: #fff; background-color: rgba(0,0,0,0.5); height: 50px; line-height: 50px; margin-top: -50px; z-index: 3; position: relative;}
.yw-tp .m-main .m-pic .hd{position: absolute; right: 12px; width: 80px; height: 12px; bottom: 19px; z-index: 4;}
.yw-tp .m-main .m-pic .hd ul li{width: 12px; height: 12px; background-color: #777777; margin-left: 4px; float: left;}
.yw-tp .m-main .m-pic .hd ul li.on{background-color: #ef4030;}
.yw-tp .m-main .m-txt{background-color: #0a3399; border: 1px solid #ababab; position: absolute; width: 720px; height: 440px; box-sizing: border-box; padding: 38px 156px 26px 41px; left: 0;}
.yw-tp .m-main .m-txt .m-tt{display: block; font-size: 24px; font-weight: bold; color: #30a4dc;}
.yw-tp .m-main .m-txt p{margin-top: 15px; padding-bottom: 20px; border-bottom: 1px solid #ccc; line-height: 28px; font-size: 16px; color: #ababab; height: 85px;}
.yw-tp .m-main .m-txt ul{margin-top: 15px;}
.yw-tp .m-main .m-txt ul li{line-height: 44px; font-size: 18px; list-style: disc inside; transition: all 0.3s; color: #ababab;}
.yw-tp .m-main .m-txt ul li:hover{margin-left: 10px; color: rgba(255,0,0,0.1);}
.yw-tp .m-main .m-txt ul li a{color: #ababab;}
.yw-tp .m-main .m-txt .u-more{position: absolute; bottom: 15px; right: 137px;}

/*视频连播*/
.video-list{margin-top: 108px; height: 1060px; }
.video-list .m-lmt{height: 93px; background: url(../images/jcsp-lmt.png) top center no-repeat;}
.video-list .m-lmt a{display: inline-block; width: 44px; height: 12px; margin: 50px 10px 0 0;}
.video-list .m-main{margin-top: 74px; background: url(../images/jcsp-main-bg.png) center top no-repeat; height: 600px;}
.video-list .m-main .video-box{padding: 10px 84px; box-sizing: border-box; width: 1200px; height: 600px;}
.video-list .m-main .play-list{margin: 50px auto 0; width: 1060px; position: relative;}
.video-list .m-main .play-list li{width: 225px !important; float: left; margin: 0 20px; }
.video-list .m-main .play-list li .pic-box{width: 225px; height: 136px; box-sizing: border-box; padding: 13px 3px 3px 3px;}
.video-list .m-main .play-list li.current .pic-box{background: url(../images/jcsp-li-on-bg.png); }
.video-list .m-main .play-list li img{width: 219px; height: 120px;}
.video-list .m-main .play-list li a.tit{display:block; margin-top: 12px; text-align: center; font-size: 16px; color: #c6c6c6;}
.video-list .m-main .play-list .prev,.video-list .m-main .play-list .next{width: 45px; height: 27px; bottom: 65px;}
.video-list .m-main .play-list .prev{background: url(../images/prev.png); left: -70px;}
.video-list .m-main .play-list .next{background: url(../images/next.png); right: -70px;}

@media only screen and (min-width: 600px) {/*PC端*/}
@media only screen and (max-width: 600px) {/*移动端*/}